      REAL    VPXPWD,
     +        VPXPMT, VPXPSS, VPXPDY, VPXPGL, VPXPBS, VPXPPH
      REAL    ZPXPWD, ZPXPSS, ZSXPDY, ZGXPDY, ZPXPGL
      REAL    RCATH,  PMTQEF
      REAL    VPXPFL
      COMMON /XECPMT/ VPXPWD(3),
     +        VPXPMT(3), VPXPSS(3), VPXPDY(3), VPXPGL(33), VPXPBS(3),
     +        VPXPPH(3),
     +        ZPXPWD, ZPXPSS, ZSXPDY, ZGXPDY, ZPXPGL,
     +        RCATH,  PMTQEF,
     +        VPXPFL(3)
#if defined(MEGLIB_MYDOC)
***********************************************************************
*
*                  Sequence XECPMT
*                  for geometry of the PMT for the liquid Xe detector
*
***********************************************************************
*
* VPXPWD    : shape parameters for volume XPWD
* VPXPMT    : shape parameters for volume XPMT
* VPXPSS    : shape parameters for volume XPSS
* VPXPDY    : shape parameters for volume XPDY
* VPXPGL    : shape parameters for volume XPGL
* VPXPBS    : shape parameters for volume XPBS
* VPXPPH    : shape parameters for volume XPPH
* ZPXPWD    : z position for volume XPWD
* ZPXPSS    : z position for volume XPSS
* ZSXPDY    : z start position for volume XPDYs
* ZGXPDY    : z gap between two XPDY volumes
* ZPXPGL    : z position for volume XPGL
* ZPXPBS    : z position for volume XPBS
* RCATH     : PMT photo-cathode radius
* PMTQEF    : PMT Q.E. which includes collection efficiency
*
***********************************************************************
#endif
